Comment 55 for bug 1804562

Reviewed: https://review.openstack.org/619408
Committed: https://git.openstack.org/cgit/openstack/puppet-vitrage/commit/?id=eeec291e9ed1f68eec2c3632406f3dfcbad86d8d
Submitter: Zuul
Branch: master

commit eeec291e9ed1f68eec2c3632406f3dfcbad86d8d
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Nov 22 11:31:58 2018 +0800

    Deprecate pki related options

    check_revocations_for_cached and hash_algorithms are deprecated for
    removel because of PKI token format is no longer supported.
    Update warning message and add a release note.

    Depends-On: https://review.openstack.org/#/c/621407/
    Change-Id: Ia35210c240f5b0197b20b5f5f62bb8313bf2b02d
    Closes-Bug: #1804562
    Closes-Bug: #1804720